## cozy-stack files usage

Show the usage and quota for the files of this instance

```
cozy-stack files usage [--domain domain] [--trash] [flags]
```

### Options

```
  -h, --help    help for usage
      --trash   Include trashed files total size
```

### Options inherited from parent commands

```
      --admin-host string   administration server host (default "localhost")
      --admin-port int      administration server port (default 6060)
  -c, --config string       configuration file (default "$HOME/.cozy.yaml")
      --domain string       specify the domain name of the instance (default "cozy.localhost:8080")
      --host string         server host (default "localhost")
  -p, --port int            server port (default 8080)
```

### SEE ALSO

* [cozy-stack files](cozy-stack_files.md)	 - Interact with the cozy filesystem

